/* Reset */
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed&display=swap');
html, body{
	background: #ffffff;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 17px;
	line-height: 1.5;
    color: #000000;
    overflow-x: hidden;
}
.watermark {
    position: fixed;
    top: 0px;
    opacity: 0.3;
    z-index: 4999;
    color: #888;
    font-weight: bold;
    font-size: 50px;
    width: 100px;
    margin-left: 40%;
}
a {
	color: #000000;
	text-decoration: none;
    transition: all 0.5s;
    
}
a:hover{
    color: #000000;
    text-decoration: none !important;
}

a:focus{
    text-decoration: none !important;
}

a:visited{
    text-decoration: none !important;
}

.img-responsive{
    max-width: 100%;
}
.flex-container{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
ul{
    padding: 0;
    margin: 0;
    list-style: none;
}
.left{
    float: left;
}
.right{
    float: right;
}
.uppercase{
    text-transform: uppercase;
}
.hidden{
    display: none !important;
}
.hidden-xs{
    @include respond-to('xsmall'){
        display: none !important;
    }
}
.visible-xs{
    @include respond-to('small'){
        display: none !important;
    }
}
.hidden-md{
    display: block !important;
    
    @include respond-to('medium'){
        display: none !important;
    }
}

/* GENERAL */
.title{
    font-size: 36px;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 15px;
    line-height: 1;
}
.subtitle{
    font-size: 30px;
    font-weight: 400;
    color: #0E1A51;
    text-transform: uppercase;
    line-height: 1.2;
}
.subtitle.lower{
    text-transform: none;
}
.subtitle .light{
    font-weight: 300;
}
.section-subtitle{
    font-size: 30px;
    font-weight: 400;
    color: #0E1A51;
    text-transform: uppercase;
    margin: 50px 0;
    letter-spacing: 2px;
    position: relative;
}
.section-subtitle.sub:after{
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 1px;
    background: #0E1A51;
    bottom: -10px;
}
.small-subtitle{
    font-size: 12px;
    font-weight: 400;
    color: #0E1A51;
    text-transform: uppercase;
    line-height: 1;
}
.btn-border{
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
    border: 1px solid #000000;
    color: #000000;
    padding: 4px 10px;
    transition: all 0.5s;
}
.btn-border:hover{
    background: #2053bd;
    border: 1px solid #2053bd;
    color: #ffffff;
    transition: all 0.5s;
}
.btn-full{
    display: inline-block;
    font-size: 17px;
    font-weight: 400;
    padding: 10px 30px;
    background: #2053bd;
    color: #ffffff;
    text-transform: uppercase;
    margin-bottom: 50px;
    transition: all 0.5s;
}
.btn-full:hover{
    color: #ffffff;
    background: #131556;
    transition: all 0.5s;
}
.banner{
    margin-bottom: 50px;
}
.card{
    border: 0;
}

/* HEADER */

header{
    padding: 35px 0;
}
.nav li{
    display: inline-block;
    margin: 0 5px;
    position: relative;
}
.single-productos .lnk-productos a, .post-type-archive-productos .lnk-productos a, .single-post .lnk-novedades a{
    border-bottom: 3px solid #2053bd;
}
.nav .current_page_item a{
    border-bottom: 3px solid #2053bd;
}
.nav a{
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    padding-bottom: 6px;
    position: relative;
}
.nav a:after{
    content: "";
    position: absolute;
    display: block;
    width: 0;
    height: 3px;
    background: #2053bd;
    left: 50%;
    transition: all 0.5s;
    bottom: -3px;
}
.nav a:hover:after{
    width: 100%;
    left: 0;
    transition: all 0.5s;
}
.nav .productores a{
    display: inline-block;
    background: #2053bd;
    color: #ffffff;
    padding: 12px;
    margin-left: 15px;
}
.nav .productores a:hover{
    background: #131556;
}
.nav .productores a:after{
    display: none;
}
.sub-menu{
    position: absolute;
    z-index: 1;
    background: #ffffff;
    left: -15px;
    box-shadow: 5px 9px 10px rgba(0, 0, 0, 0.15);
    opacity: 0;
    visibility: hidden;
}
.sub-menu li{
    display: block;
    margin: 10px 15px;
    width: max-content;
    padding-left: 15px;
    background-image: url(../img/arrow-right-blue.png);
    background-size: 4px;
    background-repeat: no-repeat;
    background-position: left 2px center;
}
.sub-menu li a{
    text-transform: none;
    color: #2053bd;
    font-size: 11px;
    padding: 0;
    vertical-align: middle;
    border: 0 !important;
}
.sub-menu li a:after{
    display: none;
}
.nav li:hover .sub-menu{
    opacity: 1;
    visibility: visible;
}
/* HERO */
.hero{
    position: relative;
    margin-bottom: 200px;
}

.flexslider{
    border: 0;
}
.flexslider .slides img{
    height: 450px;
    max-height: 450px;
    object-fit: cover;
    object-position: center;
}
.flex-control-nav{
    bottom: -125px;
}
.flex-control-nav li {
    margin: 0 3px;
}
.flex-control-paging li a{
    width: 7px;
    height: 7px;
}
.flex-direction-nav .flex-next {
    right: 70px !important;
    text-align: right;
    opacity: 1 !important;
    line-height: 1;
}
.flex-direction-nav .flex-prev {
    left: 70px !important;
    text-align: right;
    opacity: 1 !important;
    line-height: 1;
}
.flex-direction-nav a:before{
    color: #ffffff;
}
.hero-description{
    position: absolute;
    width: 100%;
    bottom: -100px;
}
.hero-description .content{
    position: relative;
    padding: 25px 15px;
}
.hero-description .content:before{
    content: "";
    position: absolute;
    display: block;
    width: 1000%;
    height: 100%;
    background: #ffffff;
    right: -20px;
    top: 0;
}
.hero-description .content > *{
    position: relative;
}
.hero-description p{
    font-size: 19px;
    margin-right: 35px;
}
.hero-description p a, .hero-description p a:hover{
    text-decoration: underline;
}
.hero-description .top{
    font-size: 14px;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.hero-description .date{
    font-size: 14px;
    margin-bottom: 10px;
    color: #0E1A51;
}
#home-slider{
    margin-bottom: -100px;
}
#home-slider .hero-description{
    position: relative;
    width: 100%;
    margin-top: -150px;
    min-height: 305px;
    bottom: 0;
    
}
#home-slider .hero-description:before {
    content: "";
    position: absolute;
    display: block;
    width: 45%;
    height: 100%;
    background: #ffffff;
    left: 0;
    top: 0;
    z-index: 0;
}
#home-slider .hero-description .content:before {
    display: none;
}
#home-slider .flex-control-nav{
    bottom: 0;
}
#home-slider .flex-direction-nav a{
    top: 40%;
}
#home-slider .title {
    font-size: 34px;
}
#home-slider p{
    font-size: 17px;
}
/* PAGE DESCRIPTION */
.page-description{
    max-width: 900px;
    margin: 0 auto;
    margin-bottom: 100px;
}
.page-description .section-subtitle{
    margin: 0;
    margin-bottom: 20px;
}

/* BLOCKS */
.block{
    position: relative;
    margin-bottom: 30px;
    background: #e6e6e6;
    color: #000000;
    padding: 25px;
    min-height: 276px;
}
.block a{
    color: #000000;
}
.block .subtitle{
    font-size: 27px;
    margin-bottom: 10px;
    color: #000000;
}
.block .small-subtitle{
    color: #000000;
}
.block p{
    font-size: 16px;
}
.block .btn-border{
    position: absolute;
    bottom: 25px;
}
.block-image{
    padding: 0;
}
.block-image img{
    width: 100%;
    height: 200px;
    object-fit: cover;
    object-position: center;   
}
.block-image.large img{
    height: 300px;
}
.block-image .bottom{
    display: block;
    padding: 0 10px;
    background-image: url(images/arrow-right-blue.png);
    background-repeat: no-repeat;
    background-size: 12px;
    background-position: right 10px center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 76px;
    padding-right: 30px;
}
.block-image .bottom .subtitle{
    font-size: 24px;
    margin: 0;
}
.block-purple{
    background: #2053bd;
    color: #ffffff;
}
.block-purple a{
    color: #ffffff;
}
.block-purple .tel{
    font-size: 21px;
}
.accesos-title{
    font-size: 28px;
    font-weight: 400;
    margin-bottom: 10px;
    line-height: 1;
}
.accesos{
    margin-bottom: 20px;
}
.accesos li{
    font-size: 16px;
    margin-bottom: 10px;
    background-image: url(images/arrow-right-white.png);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 6px;
    padding-left: 12px;
}
.block .purple{
    position: absolute;
    width: 100%;
    left: 0;
    background: #2053bd;
    color: #ffffff;
    height: 50%;
    bottom: 0;
    padding: 22px 25px;
}
.block .purple .subtitle, .block .purple a{
    color: #ffffff;
}


/* SMALL POSTS */
.small-post img{
    width: 100%;
    height: 220px;
    object-fit: cover;
    object-position: center;
}
.small-post .content{
    padding: 20px;
    color: #000000;
    background: #e6e6e6;
    margin-bottom: 50px;
}
.small-post .date{
    font-size: 10px;
    margin-bottom: 10px;
}
.small-post .post-title{
    font-size: 19px;
    margin-bottom: 15px;
    font-weight: 400;
    min-height: 84px;
}
.small-post p{
    font-size: 13px;
     margin-bottom: 20px;
    height: 114px;
}


/* CONTACT */
.contact{
    color: #0E1A51;
    margin: 80px 0;
}
.contact .section-subtitle{
    margin: 0;
    margin-bottom: 50px;
    display: inline-block;
}
.contact a{
    color: #0E1A51;
}
.contact a:hover{
    opacity: 0.6;
}
.contact p{
    margin: 0;
    font-size: 17px;
}
.contact .redes{
    margin: 20px 0;
}
.contact .redes ul{
    margin: 10px 0;
}
.contact .redes li{
    display: inline-block;
    margin-right: 10px;
}

/* PRODUCTO */
.productos{
    margin-top: 100px;
}
.breadcrumbs{
    text-transform: uppercase;
    font-size: 14px;
    padding: 20px 0;
    border-top: 1px solid #B3B3B3;
}
.breadcrumbs .actual{
    color: #2053bd;
    font-weight: 400;
}
.product-description{
    margin-bottom: 50px;
}
.product-description h3{
    font-size: 17px;
    font-weight: 400;
    color: #2053bd;
    margin-top: 40px;
}
.product-description .flex-container{
    justify-content: left;
}
.product-description ul{
    list-style: disc;
    overflow: hidden;
    padding-left: 20px;
}
.product-description li{    
    width: 50%;
    padding-right: 30px;
    float: left;
}
.product-description .btn-list{
    list-style: none;
    padding: 0;
    text-align: center;
}
.product-description .btn-list li{
    display: inline-block;
    width: auto;
    float: none;
}
.page-id-123 .breadcrumbs, .page-id-169 .breadcrumbs, .page-id-393 .breadcrumbs{
    border-bottom: 3px solid #0038AE;
}
.condiciones-generales{
    margin-bottom: 200px;
}
.condiciones-generales .block{
    min-height: 155px;
}
.condiciones-generales .block .subtitle{
    font-size: 24px;
    text-transform: none;
}
.garantias{
    margin-bottom: 50px;
}
.garantias h3{
    text-transform: uppercase;
    margin-bottom: 50px;
}
.postid-50 .garantias h3{
    display: none;
}
.garantias .card {
    border-radius: 0;
    padding: 0;
    border: 0;
    box-shadow: none;
    margin-bottom: 40px;
}
.garantias .card .card-header{
    padding: 0;
    background: transparent;
    border: 0;
    box-shadow: none;
    outline: none !important;
}
.garantias .card .small-subtitle{
    -webkit-appearance: none;
    border: 0;
    background: #e6e6e6;
    width: 100%;
    text-align: left;
    font-size: 17px;
    height: 70px;
    box-shadow: none;
    padding: 0;
    outline: none !important;
    padding: 0 50px;
    position: relative;
    color: #000000;
}
.garantias .card .small-subtitle:after{
    content: "";
    position: absolute;
    width: 50px;
    height: 50px;
    background-image: url(images/arrow-right-blue.png);
    background-repeat: no-repeat;
    background-size: 12px;
    background-position: center;
    display: block;
    left: 0;
    top: 10px;
    transform: rotate(90deg);
    transition: all 0.5s;
}
.garantias .card .small-subtitle.collapsed:after{
    transform: rotate(0);
    transition: all 0.5s;
}
.garantias .card .small-subtitle:hover, .garantias .card .small-subtitle:active, .garantias .card .small-subtitle:focus{
    text-decoration: none;
    color: #0E1A51;
}
.garantias .card .card-body{
    padding: 40px 0;
}

/* NOVEDADES */
.novedades{
    padding: 100px 0;
}
.single-post .btn-full{
    min-width: 270px;
    margin: 100px 0;
}
.single-post .hero{
    margin-bottom: 50px;
}
.single-post .hero .flex-control-nav {
    bottom: -85px;
}
.single-post .date{
    margin-bottom: 10px;
}

/* LA EMPRESA */
.empresa .bottom .card-header{
    
}
.empresa .bottom {
    position: relative;
}
.empresa .bottom .subtitle{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: transparent;
    border: 0;
    text-align: left;
}
.empresa .bottom .subtitle:hover, .empresa .bottom .subtitle:active, .empresa .bottom .subtitle:focus{
    outline: none;
}
.empresa .card-body{
    padding: 0;
    margin-bottom: 50px;
}
.empresa .card-body h3{
    font-size: 17px;
    font-weight: 400;
    color: #2053bd;
}
.page-id-71 .hero-slider{
    margin: 0;
}
.page-id-71 .contact{
    margin-top: 200px;
}

/* ACCESOS RAPIDOS */
.balances{
    margin: 50px 0;
}
.sponsors img{
    width: 100%;
    height: 355px;
    object-fit: cover;
    object-position: center;
    margin-bottom: 15px;
}
.sponsors .sponsor-title{
    text-transform: uppercase;
    font-size: 24px;
    color: #0E1A51;
    margin-bottom: 10px;
}
#formularios .formulario{
    margin-top: 50px;
}
#formularios .formularios-title, .prevencion-title{
    font-size: 24px;
    color: #0E1A51;
    font-weight: 400;
    min-height: 72px;
}
#formularios p{
    font-size: 17px;
    color: #0E1A51;
}
#formularios .garantias .card .small-subtitle{
    text-transform: none;
    padding-left: 20px;
    height: 50px;
    margin-top: 20px;
}
#formularios .garantias .card .small-subtitle:after{
    top: 0;
    right: 0;
    left: inherit;
}
#formularios .file{
    display: block;
    font-size: 16px;
    color: #0E1A51;
    margin-bottom: 3px;
    padding-left: 30px;
    background-image: url(images/download-icon.png);
    background-size: 17px;
    background-repeat: no-repeat;
    background-position: left center;
    margin-left: 15px;
}
#formularios .file:hover{
    text-decoration: underline !important;
}
.page-id-393 .download{
    margin-top: 50px;
}
.page-id-393 .download .file{
    -webkit-appearance: none;
    border: 0;
    background: #e6e6e6;
    width: 100%;
    text-align: left;
    font-size: 17px;
    box-shadow: none;
    padding: 0;
    outline: none !important;
    padding: 0 50px;
    position: relative;
    color: #000000;
    text-transform: none;
    padding-left: 20px;
    height: 50px;
    margin-top: 20px;
    display: flex;
    align-items: center;
    margin-bottom: 50px;
}
.page-id-393 .download .file:after{
    content: "";
    position: absolute;
    width: 50px;
    height: 50px;
    background-image: url(images/arrow-right-blue.png);
    background-repeat: no-repeat;
    background-size: 12px;
    background-position: center;
    display: block;
    top: 0;
    right: 0;
}

/* FOOTER */
footer{
    background: #2053bd;
    color: #ffffff;
    padding: 50px 0;
}
footer a{
    color: #ffffff;
    padding-bottom: 2px;
    position: relative;
}
footer a:hover{
    color: #ffffff;
}
footer a:after{
    content: "";
    position: absolute;
    display: block;
    width: 0;
    height: 1px;
    background: #fff;
    left: 50%;
    transition: all 0.5s;
}
footer a:hover:after{
    width: 100%;
    left: 0;
    transition: all 0.5s;
}
footer .top{
    text-align: center;
    margin-bottom: 30px;
}
footer .top li{
    display: inline-block;
    text-align: center;
    padding: 10px 15px;
    vertical-align: middle;
    border-right: 1px solid #ffffff;
}
footer .top li:last-of-type{
    border: 0;
}
footer .bottom{
    margin-top: 50px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

@media (max-width: 767px) {
    body{
        padding-top: 86px;
    }
    .hidden-xs{
        display: none;
    }
    .visible-xs{
        display: block;
    }
    header {
        position: fixed;
        width: 100%;
        top: 0;
        left: 0;
        z-index: 9999997;
        background: #fff;
        padding: 25px 0;
    }
    header .logo{
        max-width: 150px;
    }
    .nav {
        position: fixed;
        width: 100%;
        height: calc(100vh - 86px);
        z-index: 9999998;
        left: 0;
        top: 86px;
        background: #fff;
        opacity: 0;
        visibility: hidden;
        transition: all 0.5s;
    }
    .nav.show{
        opacity: 1;
        visibility: visible;
        transition: all 0.5s;
    }
    .nav li{
        display: block;
        width: 100%;
        margin: 30px 40px;
    }
    .nav li a:after{
        display: none;
    }
    .nav li a{
        font-size: 16px;
    }
    .nav .productores a{
        margin: 0;
    }
    .menu-item-has-children:before{
        content: "";
        position: absolute;
        width: 13px;
        height: 15px;
        background-image: url(images/arrow-right-blue.png);
        background-size: contain;
        background-repeat: no-repeat;
        right: -20px;
        top: 0;
        transition: all 0.5s;
    }
    .menu-item-has-children:hover:before{
        transform: rotate(180deg);
        transition: all 0.5s;
    }
    .sub-menu{
        position: relative;
        padding: 1px 0;
        box-shadow: none;
        height: 0;
        transition: all 0.5s;
    }
    .nav .sub-menu li{
        margin: 10px 15px;
        padding: 0;
        background: none;
    }
    .menu-icon{
        position: relative;
        width: 20px;
        height: 17px;
        float: left;
        margin-top: -10px;
    }
    .menu-icon .line{
        position: absolute;
        top: 0;
        width: 100%;
        height: 3px;
        background: #2053bd;
        transition: all 0.5s;
    }
    .nav li:hover .sub-menu{
        height: auto;
        transition: all 0.5s;
    }
    .menu-icon .line:nth-of-type(2){
        top: calc(50% - 1px);
    }
    .menu-icon .line:nth-of-type(3){
        top: initial;
        bottom: 0;
    }
    .menu-icon.active .line{
        top: 5px;
        transform: rotate(45deg);
        transition: all 0.5s;
    }
    .menu-icon.active .line:nth-of-type(2){
        transform: rotate(-45deg);
    }
    .hero {
        margin-bottom: 150px;
    }
    .hero-description{
        width: 65%;
    }
    .hero-description .title{
        font-size: 23px;
    }
    .hero-description p{
        font-size: 12px;
    }
    .hero-description .content{
        padding: 10px 0;
    }
    .flexslider .slides img{
        height: 370px;
    }
    .flex-direction-nav .flex-prev {
        left: 15px !important;
        text-align: left;
        font-size: 0;
    }
    .flex-direction-nav .flex-next {
        right: 15px !important;
        font-size: 0;
    }
    .flex-direction-nav a:before{
        font-size: 20px;
        padding-top: 12px;
    }
    
    footer img{
        max-width: 100%;
    }
    footer .top li{
        font-size: 14px;
    }
    footer .main p{
        font-size: 14px;
    }
    footer .bottom img{
        max-width: 32%
    }
    #home-slider .hero-description:before {
        width: 91%;
    }
    #home-slider .flex-direction-nav a {
        top: 30%;
    }

    #home-slider .flex-control-nav {
        bottom: -25px;
    }
}
@media (min-width: 768px) {
    .visible-xs{
        display: none;
    }
}
@media (min-width: 990px) {
    .nav{
        display: block;
    }
    #formularios .col-md-12{
        display: flex;
        align-content: center;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    #formularios .formulario{
        width: 30%;
    }
}
@media (min-width: 1200px) {
    .nav{
        display: inline-block;
        margin: 0 10px;
    }
}

/*-----------*/
/* Ajustes */
/* Datatables */
.dataTables_wrapper .row {
    width: 100%
}

/* Bootstrap */
/* Jumbotron */
.jumbotron{
    padding: 2rem 2rem;
}

/* Buttons */
.btn-primary {
    background-color: #2053bd;
}

/* MercadoPago */
button.mercadopago-button {
    background-color: #2053bd;
    font-size: larger;
    padding: 20px;
}

/*-----------*/
/* Elementos */
.tabla-cuotas tbody tr td {
    vertical-align: middle;
}

.select-cuota {
    transform: scale(1.5);
    -webkit-transform: scale(1.5);
    cursor: pointer;
    width: 15px;
}

.botonVolver a {
    margin-top: 35px;
}

.datosPoliza {
}
    .datosPoliza h4 {
        background-color: #e9ecef;
        padding: 15px;
        border-radius: 0px;
    }

    .datosPoliza h5 {
        margin-top: 10px;
        border-bottom: solid 1px #333;
    }

    .datosPoliza .table th {
        border: none;
        text-align: center;
    }
    .datosPoliza .table td {
        text-align: center;
    }
    .datosPoliza div {
        min-height: 20px;
    }

.waitContainer {
    position: fixed;
    text-align: center;
    height: 100%;
    width: 100%;
    top: 0;
    right: 0;
    left: 0;
    z-index: 9999999;
    background-color: rgba(0,0,0,0.5);
    padding-top: 150px
}

.btnSeleccion {
    width: 120px;
    height: 40px;
}

    .btnSeleccion:after {
        content: "Seleccionar";
    }

@media all and (max-width: 450px) {
    th.collapsable-xs {
        display: none;
    }
    td.collapsable-xs {
        display: none;
    }
    .btnSeleccion {
        width: 60px;
        height: 40px;
    }
        .btnSeleccion:after {
            content: "Sel.";
        }
}

@media all and (max-width: 820px) {
    th.collapsable-md {
        display: none;
    }
    td.collapsable-md {
        display: none;
    }
    .display-4 {
        font-size: 3rem;
    }
    .select-cuota {
        width: 15px;
        /* height: 15px; */
    }
    .btnSeleccion {
        width: 60px;
        height: 40px;
    }

        .btnSeleccion:after {
            content: "Sel.";
        }
}

.botonera-poliza .btn {
    width: 250px;
    margin-right: 5px;
    margin-bottom: 5px;
}